/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

body > form {
	display: none!important;
}

.mk-header-bg {
	background-color: #ed2224;
}

#theme-page .theme-page-wrapper {
	margin: 0px auto !important;
}

.mk-header-toolbar-holder {
	text-align: right;
}

	    #mk-page-introduce {
	        background-size: cover!important;
	        background-repeat: no-repeat!important;
	    }

.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p {
	color: #fff !important;
}

.red {
	color: #ed2224;
}

.mk-footer-copyright {
    width: 100%!important;
    text-align: center!important;
}

.title-line-style {
		letter-spacing: 0px!important;
}

.page-title {
    margin: 150px 20px 0px!important;
    line-height: 120%!important;
    display: inline-block!important;
    background: #394C59!important;
    padding: 10px 10px 10px 10px!important;
    text-align: left!important;
    color: #fff !important;
}

    .page-id-83 #mk-page-introduce, .page-id-83 .mk-header, .page-id-205 #mk-page-introduce, .page-id-205 .mk-header, .page-id-199 #mk-page-introduce, .page-id-199 .mk-header {
	    background-color: #fff!important;
    }

@media (min-width: 1400px) {
	
	.page-id-83 #mk-page-introduce, .page-id-205 #mk-page-introduce, .page-id-199 #mk-page-introduce {
		background-size: auto 100%!important;
		background-position: bottom center!important;
		
	}
		
}

@media (max-width: 1050px) {

	.page-title {
	    margin: 50px 15px 0px!important;
	}	
	
}

@media (max-width: 650px) {

    #mk-page-introduce {
        background-size: 100% auto!important;
        background-repeat: no-repeat!important;
        background-position: bottom center!important;
    }

	.page-title {
	    margin: 20px 10px 0px!important;
	}	
	
}